{% extends "base.html" %}
{% block main %}
</br>
</br>
</br>
</br>
{% if author %}
	<h1>Edit author : {{ author.name }}</h1>
{% else %}
<h1> Ajouter un auteur </h1>
{% endif %}
<form role="form" method="POST" action="{{ url_for('save_author') }}">
	{{ form.hidden_tag() }}
	<div class=
		{% if form.name.errors %}
		"form-group has-error"
		{% else %}
		"form-group"
		{% endif %}
		>
		{{ form.name.label }} {{ form.name(size=50, class_="form-control") }}
	</div>
	{% if form.name.errors %}
	<ul class="list-group">
		{% for e in form.name.errors %}
		<li class="list-group-item list-group-item-danger">{{ e }}</li>
		{% endfor %}
	</ul>
	{% endif %}
	<input class="btn btn-lg btn-primary" type="submit" value="Enregistrer">
</form>
{% endblock %}
